package main

///商户后台
import (
	_ "merchant/internal/models"
	_ "merchant/internal/routers"
	_ "merchant/internal/sys"
	"merchant/internal/utils"

	"github.com/beego/beego/v2/server/web"
	_ "github.com/beego/beego/v2/server/web/session/redis"
	_ "github.com/go-sql-driver/mysql"
)

func init() {
	// 初始化Session
	utils.InitLogs()
}

func main() {
	web.BConfig.MaxUploadSize = 1024 * 1024 * 1024
	web.Run()
}
